2LT Marty (cycoanalytikal) wrote in lj_dev,
2LT Marty
cycoanalytikal
lj_dev

I have a new error to fix...

After step II.10.3 in the LJ manual I tried this:
bin/upgrading/update-db.pl --runsql --populate

only to get this:

Can't locate /cgi-bin/ljlib.pl in @INC (@INC contains: /usr/lib/perl5/5.8.1/i386-linux-thread-multi /usr/lib/perl5/5.8.1 /usr/lib/perl5/site_perl/5.8.1/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.1 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.1/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.1 /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl /usr/lib/perl5/5.8.1/i386-linux-thread-multi /usr/lib/perl5/5.8.1 .) at bin/upgrading/update-db.pl line 12.
BEGIN failed--compilation aborted at bin/upgrading/update-db.pl line 12.

Where do I go from here?

(Thanks again! you guys are great help!)
Subscribe
  • Post a new comment

    Error

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 11 comments